## mint-artwork-gnome 2.6.6

=== debian/changelog ===
mint-artwork-gnome (2.6.6) isadora; urgency=low

  * added ability to be installed when mint-artwork-xfce

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sat,  26 Jun 2010 01:23:00 -0600

mint-artwork-gnome (2.6.5) isadora; urgency=low

  * Changed backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  26 Apr 2010 12:30:00 +0000

mint-artwork-gnome (2.6.4) helena; urgency=low

  * Changed default background to Fresh

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  19 Nov 2009 16:41:00 +0000

mint-artwork-gnome (2.6.3) helena; urgency=low

  * Changed default background

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  8 Nov 2009 23:11:00 +0000

mint-artwork-gnome (2.6.2) helena; urgency=low

  * Renamed Aurora to AuroraMint

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  6 Nov 2009 18:12:00 +0000

mint-artwork-gnome (2.6.1) helena; urgency=low

  * Removed Metabox

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  6 Nov 2009 18:12:00 +0000

mint-artwork-gnome (2.6.0) helena; urgency=low

  * Added some older themes and backgrounds
  * Added dependencies on gtk2-engines-candido and gtk2-engines-aurora

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  6 Nov 2009 18:12:00 +0000

mint-artwork-gnome (2.5.9) helena; urgency=low

  * gconf's desktop picture options --> zoom

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  29 Oct 2009 13:50:00 +0000

mint-artwork-gnome (2.5.8) helena; urgency=low

  * Removed all alternative wallpapers. This package is now only the default artwork for the Gnome editions.

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  25 Sep 2009 17:04:00 +0000

mint-artwork-gnome (2.5.7) helena; urgency=low

  * Removed almost everything. This package is now only the default artwork for the Gnome editions.

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  25 Sep 2009 14:00:00 +0000

mint-artwork-gnome (2.5.6) gloria; urgency=low

  * Removed common parts and added dependency on mint-artwork-common

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  30 Sep 2009 10:26:00 +0000

mint-artwork-gnome (2.5.5) gloria; urgency=low

  * Bug fix: Terminal displays a Gtk Warning (https://bugs.launchpad.net/bugs/399523)

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  16 Jul 2009 16:15:00 +0000

mint-artwork-gnome (2.5.4) gloria; urgency=low

  * Bug fix: GDM theme licensed under cc-by-nc, https://bugs.launchpad.net/bugs/311510

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  14 Jul 2009 12:53:00 +0000

mint-artwork-gnome (2.5.3) gloria; urgency=low

  * GDM: Timed message now only appears when timed login is active

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  18 May 2009 17:04:00 +0000

mint-artwork-gnome (2.5.2) gloria; urgency=low

  * Included changes from Cathbard to move the logo and improve the aspect ratio in the GDM theme

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  12 May 2009 18:56:00 +0000

mint-artwork-gnome (2.5.1) gloria; urgency=low

  * Updated Human-Blue icon set to latest version (upstream: HumanAzul2)

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  11 May 2009 19:13:00 +0000

mint-artwork-gnome (2.5) gloria; urgency=low

  * Added Kensai-Dark, Kensai_Green and Metal wallpapers
  * Added Dew and made it default in backgrounds and GDM

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  29 Apr 2009 22:56:00 +0000

mint-artwork-gnome (2.4) gloria; urgency=low

  * Depends on gtk2-engines-candido
  * Conflicts with and replaces ubuntu-artwork

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  29 Apr 2009 10:17:00 +0000

mint-artwork-gnome (2.3) gloria; urgency=low

  * Removed message file for grub, now provided by mint-info

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  25 Apr 2009 16:13:00 +0000

mint-artwork-gnome (2.2) gloria; urgency=low

  * Changed reference to Spring.jpg (was an incorrect ref to Spring.png)

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  24 Apr 2009 21:32:00 +0000

mint-artwork-gnome (2.1) gloria; urgency=low

  * Added Arc Wise GDM themes

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  21 Apr 2009 22:10:00 +0000

mint-artwork-gnome (2.0) gloria; urgency=low

  * Added Shiki-Mint theme and made it default

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  20 Apr 2009 20:12:00 +0000

mint-artwork-gnome (1.9) gloria; urgency=low

  * Removed gtk2-0 info from Aurora theme (provided by new gtk2-engines-aurora package)

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  14 Apr 2009 19:09:00 +0000

mint-artwork-gnome (1.8) gloria; urgency=low

  * Recompiled for Gloria

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  14 Apr 2009 18:50:00 +0000

mint-artwork-gnome (1.7) felicia; urgency=low

  * Fixed some problems in the postint script

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  14 Dec 2008 16:21:00 +0000

mint-artwork-gnome (1.6) felicia; urgency=low

  * Added test in postinst to check for the existence of modified files

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  6 Dec 2008 22:17:00 +0000

mint-artwork-gnome (1.5) felicia; urgency=low

  * Changed message file to be in /boot/gfxmenu/gnome.message

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  5 Dec 2008 10:36:00 +0000

mint-artwork-gnome (1.4) felicia; urgency=low

  * Added /etc/grub/mint.message and /boot/etc/grub/mint.message
  * Added gtk2-engines-ubuntulooks as a dependency
  * Removed actions in Human-Blue icon set

 -- Clement Lefebvre <clem@linuxmint.com>  Thu,  4 Dec 2008 16:22:00 +0000

mint-artwork-gnome (1.3) felicia; urgency=low

  * Changed the name of the default wallpapers in gnome-background-properties/linuxmint.xml

 -- Clement Lefebvre <clem@linuxmint.com>  Sun,  9 Nov 2008 10:37:00 +0000

mint-artwork-gnome (1.2) felicia; urgency=low

  * Added sound theme
 
 -- Clement Lefebvre <clem@linuxmint.com>  Mon,  6 Nov 2008 20:32:00 +0000

mint-artwork-gnome (1.1) felicia; urgency=low

  * Removed hilight_ratio in /usr/share/themes/LinuxMint/gtk2-0/gtkrc as it became deprecated

 -- Clement Lefebvre <clem@linuxmint.com>  Mon,  6 Nov 2008 19:54:00 +0000


