=== debian/control ===
Source: mint-artwork-gnome
Section: admin
Priority: optional
Maintainer: merlwi79 <mintmerlwiz79@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-artwork-gnome
Architecture: all
Depends: mint-artwork-common, gtk2-engines-aurora, gtk2-engines-candido, gtk2-engines-murrine, gtk2-engines-pixbuf, gnome-wise-icon-theme, shiki-wise-theme, mint-artwork-common, mint-icon-theme, mint-themes-gtk, mint-wallpapers
Description: Default artwork for Linux Mint
 Default artwork for Linux Mint
