## mint-artwork-gnome 2.6.10

=== debian/changelog ===
mint-artwork-gnome (2.6.10) julia; urgency=low

  * Fixed to be installed along Linux Mint Xfce

 -- merlwiz79 <mintmerlwiz79@gmail.com>  Sun,  05 Dec 2010 19:48:00 -0600

mint-artwork-gnome (2.6.9) julia; urgency=low

  * Added dependency on gtk2-engines-clearlooks

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  11 Oct 2010 17:07:00 +0000

mint-artwork-gnome (2.6.8) julia; urgency=low

  * Removed dependency on shiki and gnome-colors

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  11 Oct 2010 15:48:00 +0000

mint-artwork-gnome (2.6.7) julia; urgency=low

  * Mint-X-Metal default for GTK Theme

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  04 Oct 2010 15:35:00 +0000

mint-artwork-gnome (2.6.6) julia; urgency=low

  * Deps on mint-x-icons and mint-x-theme
  * Ctrl+Alt+Del to bring gnome-system-monitor
  * Nautilus background colors

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  30 Sep 2010 16:34:00 +0000
