=== debian/control ===
Source: mint-artwork-gnome
Section: admin
Priority: optional
Maintainer: merlwiz79 <mintmerlwiz79@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-artwork-gnome
Architecture: all
Depends: mint-artwork-common, gtk2-engines-aurora, gtk2-engines-candido, gtk2-engines-clearlooks, gtk2-engines-murrine, gtk2-engines-pixbuf, mint-artwork-common, mint-x-icons, mint-x-theme, mint-backgrounds-julia, mint-themes-gtk, mint-icon-theme
Description: Default artwork for Linux Mint
 Default artwork for Linux Mint
