## mint-artwork-gnome 2.6.24

=== debian/changelog ===
mint-artwork-gnome (2.6.24) maya; urgency=low

  * Conflicts/Replaces mint-artwork-debian

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Aug 2012 10:45:09 +0100

mint-artwork-gnome (2.6.23) maya; urgency=low

  * Linked default background to Maya's gelsan green

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 May 2012 12:45:08 +0100

mint-artwork-gnome (2.6.22) maya; urgency=low

  * Removed old themes
  * Depends on mint-themes instead of mint-x-theme and mint-z-theme

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 May 2012 12:06:21 +0100

mint-artwork-gnome (2.6.21) maya; urgency=low

  * Maya

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 2 May 2012 12:37:00 +0000

mint-artwork-gnome (2.6.20) lisa; urgency=low

  * Disable accessibility toolkit by default (makes synaptic crash)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 18 Jan 2012 14:12:00 +0000

mint-artwork-gnome (2.6.19) lisa; urgency=low

  * Changed Gnome Shell favorites apps

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  29 Oct 2011 17:59:00 +0000

mint-artwork-gnome (2.6.18) lisa; urgency=low

  * Changed default icon theme to Mint-X-Dark

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  29 Oct 2011 12:08:00 +0000

mint-artwork-gnome (2.6.16) lisa; urgency=low

  * Changed default show_fortunes to false

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  27 Oct 2011 09:55:00 +0000

mint-artwork-gnome (2.6.15) lisa; urgency=low

  * Window buttons
  * Default theme

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  26 Oct 2011 14:18:00 +0000

mint-artwork-gnome (2.6.14) lisa; urgency=low

  * Glib default shema, depend on mint-z-theme

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  26 Oct 2011 11:44:00 +0000

mint-artwork-gnome (2.6.13) lisa; urgency=low

  * Compiz default grid and resize colors changed to green

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  18 May 2011 11:16:00 +0000

mint-artwork-gnome (2.6.12) katya; urgency=low

  * Compiz default grid and resize colors changed to green

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  18 May 2011 11:16:00 +0000

mint-artwork-gnome (2.6.11) katya; urgency=low

  * New default background

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  4 May 2011 13:59:00 +0000

mint-artwork-gnome (2.6.10) katya; urgency=low

  * Added fortune gconf entry
  * Changed default background

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  14 Apr 2011 10:58:00 +0000
