=== debian/control ===
Source: mint-artwork-gnome
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: mint-artwork-gnome
Architecture: all
Replaces: mint-artwork-debian
Conflicts: mint-artwork-debian
Depends: mint-artwork-common, gtk2-engines-aurora, gtk2-engines-candido, gtk2-engines-clearlooks, gtk2-engines-murrine, gtk2-engines-pixbuf, mint-x-icons, mint-themes, mint-backgrounds-maya
Description: Default artwork for Linux Mint
 Default artwork for Linux Mint
