## mint-artwork-gnome 2.6.33

=== debian/changelog ===
mint-artwork-gnome (2.6.33) qiana; urgency=medium

  * Qiana

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 03 May 2014 17:14:01 +0100

mint-artwork-gnome (2.6.32) petra; urgency=low

  * Petra

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 Oct 2013 11:16:59 +0100

mint-artwork-gnome (2.6.31) olivia; urgency=low

  * Changed default background

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 30 Apr 2013 15:13:14 +0100

mint-artwork-gnome (2.6.30) olivia; urgency=low

  * Removed dependencies on gtk2-engines-candido and gtk2-engines-aurora (these are awesome, credits to the artists who worked on them, unfortunately GTK3 isn't backwards compatible with GTK2 themeing and keeping all apps integrated and looking consistent, whatever the API they use is important to us, so we can't rely on themes which look different in GTK2 and GTK3)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 13 Mar 2013 11:20:56 +0000

mint-artwork-gnome (2.6.29) olivia; urgency=low

  * New default background

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 05 Mar 2013 14:42:59 +0000

mint-artwork-gnome (2.6.28) olivia; urgency=low

  * Olivia

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Feb 2013 13:55:35 +0000

mint-artwork-gnome (2.6.27) nadia; urgency=low

  * Added Trolltech.conf (moved from mint-artwork-common)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Dec 2012 15:33:36 +0000

mint-artwork-gnome (2.6.26) nadia; urgency=low

  * Point to mint-backgrounds-nadia

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 25 Oct 2012 17:37:13 +0100

mint-artwork-gnome (2.6.25) maya; urgency=low

  * Changed deps gtk2-engines-clearlooks --> gtk2-engines

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Oct 2012 17:10:29 +0100
