## mint-artwork-gnome 2.6.36

=== debian/changelog ===
mint-artwork-gnome (2.6.36) rebecca; urgency=medium

  * Updated backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 09 Nov 2014 20:18:00 +0100

mint-artwork-gnome (2.6.35) rebecca; urgency=medium

  * Depend on mint-backgrounds-rebecca

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Nov 2014 13:02:20 +0100

mint-artwork-gnome (2.6.34) rebecca; urgency=medium

  * Added Mint backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Nov 2014 14:49:26 +0100
