## mint-artwork-gnome 2.6.37

=== debian/changelog ===
mint-artwork-gnome (2.6.37) rafaela; urgency=medium

  * Rafaela

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Jun 2015 11:02:40 +0200
