=== debian/rules ===
--- 
+++ 
@@ -50,6 +50,7 @@
 	#$(MAKE) install DESTDIR=$(CURDIR)/debian/mint-artwork-gnome
 	mkdir -p $(CURDIR)/debian/mint-artwork-gnome
 	cp -r $(CURDIR)/usr $(CURDIR)/debian/mint-artwork-gnome/
+	cp -r $(CURDIR)/etc $(CURDIR)/debian/mint-artwork-gnome/
 
 # Build architecture-independent files here.
 binary-indep: build install
