## mint-artwork-gnome 2.6.42

=== debian/changelog ===
mint-artwork-gnome (2.6.42) rosa; urgency=medium

  * Added postinst to update the default's background timestamp (to force BG refresh on upgrades)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 Dec 2015 12:25:40 +0000

mint-artwork-gnome (2.6.41) rosa; urgency=medium

  * Fixed background (can't use the link directly in metadata)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 14 Nov 2015 16:12:01 +0000

mint-artwork-gnome (2.6.40) rosa; urgency=medium

  * Fixed background (can't use the link directly in metadata)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 14 Nov 2015 09:35:37 +0000

mint-artwork-gnome (2.6.39) rosa; urgency=medium

  * Updated background

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 13 Nov 2015 20:33:01 +0000

mint-artwork-gnome (2.6.38) rosa; urgency=medium

  * Rosa

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Nov 2015 18:02:19 +0000
