=== debian/control ===
--- 
+++ 
@@ -9,6 +9,6 @@
 Architecture: all
 Replaces: mint-artwork-debian, mint-artwork-common (<< 1.5.7)
 Conflicts: mint-artwork-debian, mint-artwork-common (<< 1.5.7)
-Depends: mint-artwork-common, gtk2-engines, gtk2-engines-murrine, gtk2-engines-pixbuf, mint-x-icons, mint-themes, mint-backgrounds-rafaela
+Depends: mint-artwork-common, gtk2-engines, gtk2-engines-murrine, gtk2-engines-pixbuf, mint-x-icons, mint-themes, mint-backgrounds-rosa
 Description: Default artwork for Linux Mint
  Default artwork for Linux Mint
