## mint-artwork-gnome 2.6.46

=== debian/changelog ===
mint-artwork-gnome (2.6.46) sarah; urgency=medium

  * Updated backgrounds

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 01 Jun 2016 10:39:14 +0100

mint-artwork-gnome (2.6.45) sarah; urgency=medium

  * Updated dummy background

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 May 2016 16:16:31 +0100

mint-artwork-gnome (2.6.44) sarah; urgency=medium

  * Updated dependency mint-backgrounds-rosa -> mint-backgrounds-sarah

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 25 May 2016 12:41:26 +0100

mint-artwork-gnome (2.6.43) sarah; urgency=medium

  * Updated background with dummy version for ALPHA ISO

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Apr 2016 11:13:20 +0100
