## mint-artwork-gnome 2.6.47

=== debian/changelog ===
mint-artwork-gnome (2.6.47) serena; urgency=medium

  * Depend on mint-backgrounds-serena

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2016 16:15:36 +0000
