## mint-artwork-gnome 2.6.48

=== debian/changelog ===
mint-artwork-gnome (2.6.48) sonya; urgency=medium

  * Depend on mint-backgrounds-sonya

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 May 2017 10:43:33 +0100
