## mint-artwork-gnome 2.6.49

=== debian/changelog ===
mint-artwork-gnome (2.6.49) sylvia; urgency=medium

  * Depend on mint-backgrounds-sylvia

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Oct 2017 15:51:06 +0100
